my $zone = "UTC";
$zone=`/bin/cat /etc/timezone`
    if -f "/etc/timezone";
chomp $zone;
Set( $Timezone, $zone );

Set( $Organization, 'CSIRT-MU' );
Set( $OwnerEmail, '{{ server.owner }}' );
Set( $WebDomain, '{{ server.hostname }}' );
Set( $WebBaseURL, '{{ full_host }}');
Set( $WebPort, '443' );
Set( $rtname, 'CSIRT-MU' );

Set( $ReferrerWhitelist, '*127.0.0.1:443','*{{ server.hostname }}*','*localhost:443', '{{ full_host }}/REST/1.0/search/ticket', '{{ full_host }}/REST/2.0/*'  );
Set( $CorrespondAddress, 'rt@{{ server.hostname }}');
Set( $CommentAddress, 'rt-comment@{{ server.hostname }}');
Set($RTAddressRegexp , '^csirt-info\@(|csirt\.)muni.cz$|^csirt\@(|csirt\.)muni.cz$|^abuse\@muni.cz$|^rt\@{{ server.hostname }}$|^csirt.cz\@{{ server.hostname }}$|^tools\@{{ server.hostname }}$|^rt-comment|^rt-automatic|^rt\@{{ server.hostname }}$|^csirt.cz\@csirt-{{ server.hostname }}$|^tools\@csirt-{{ server.hostname }}$|^contact@bootcamp.nc3.cz$|^rt-nc3-bootcamp@{{ server.hostname }}$|^csirt-automatic\@muni.cz$|^reporter\@{{ server.hostname }}$');
Set($AutoCreateNonExternalUsers,    1);

Set(@Active_MakeClicky, 'local_ip_extension', 'outside_ip_extension', 'email_address_extension', 'link_extension');
Set( $DisableGD, 0);

Set($OnlySearchActiveTicketsInSimpleSearch, 0);


Set($ArticleOnTicketCreate,1);

Set( %FullTextSearch,
    Enable     => 1,
    Indexed    => 1,
    Table      => 'AttachmentsIndex',
    Column     => 'ContentIndex',
);
Set ( $MaxInlineBody, 25000);

Set ($EnablePriorityAsString, 1);
Set ($MaxAttachmentSize, 20971520);
Set (%PriorityAsString,
       Default => {Low => 3, Medium => 2, High => 1}
);

Set($WebSecureCookies, 1);

Set($MessageBoxIncludeSignatureOnComment, 0);
Set($MessageBoxRichText, 1);
Set($HTMLFormatter, 'w3m');
Set($UseSQLForACLChecks, 1);
#Set($StatementLog, 'debug');
Set($ShowHistory, 'scroll');

Set(%EmailAddressMasquerades,
   'traccit@phil.muni.cz' => 'cit-info@phil.muni.cz'
);

Set($OverrideOutgoingMailFrom, {
               #    'Default' => 'admin@rt.example.com',
    'Automatic' => 'rt-automatic@{{ server.hostname }}'
});

Set($SuppressInlineTextFiles, 1);
Set($DefaultQueue, 'General');

Set($ShowMoreAboutPrivilegedUsers, 1);
Set($MoreAboutRequestorTicketList, 'Active');
Set($LinkArticlesOnInclude, 1);
